# H245_TerminalCapabilitySetReject_cause_tableEntryCapacityExceeded Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_highestEntryNumberProcessed, e_noneProcessed }

## Public Member Functions

| H245_TerminalCapabilitySetReject_cause_tableEntryCapacityExceeded (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator H245_CapabilityTableEntryNumber & ()
| operator const H245_CapabilityTableEntryNumber & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_TerminalCapabilitySetReject_cause_tableEntryCapacityExceeded::Choices

Enumerator:

  e_highestEntryNumberProcessed |
  e_noneProcessed |

## Constructor & Destructor Documentation

H245_TerminalCapabilitySetReject_cause_tableEntryCapacityExceeded::H245_TerminalCapabilitySetReject_cause_tableEntryCapacityExceeded | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H245_TerminalCapabilitySetReject_cause_tableEntryCapacityExceeded::operator H245_CapabilityTableEntryNumber & | ( |  | ) |

H245_TerminalCapabilitySetReject_cause_tableEntryCapacityExceeded::operator const H245_CapabilityTableEntryNumber & | ( |  | ) | const

PBoolean H245_TerminalCapabilitySetReject_cause_tableEntryCapacityExceeded::CreateObject | ( |  | ) |

PObject* H245_TerminalCapabilitySetReject_cause_tableEntryCapacityExceeded::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h